/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
body {
    font-family:Calibri, Arial, sans-serif;
    font-size:18px;
    line-height:1.2;
    color:#444444;
}

.breadcrumb {
    background-color:transparent;
    margin-bottom:0px;
}

.breadcrumb > li + li:before {
    color: #888;
    content: "> ";
}

/*.carousel-inner > .item > a > img, .carousel-inner > .item > img  {
    max-width:115%;
}*/

.caption {
    text-align:center;
}

.contact-form-label {
    float:left; 
    text-align:right; 
    width:50%; 
    padding:4px;
}

.contact-form-input {
    float:left; 
    width:50%; 
    padding:4px;
}

.container {
    background-color:rgba(255, 255, 255, 0.80);
}

   @font-face {
    font-family: 'uppereastside';
    src: url('../fonts/uppereastside.woff') format('woff');
}

.dropdown-menu {
    font-size:1.1em;
}
h1, h2, h3, h4, h5, h6 {
    margin:0;
    padding:0 0 .2em 0;
}

.LaideBackFont {
    font-family: UpperEastSide;
}

img {
	max-width:100%;
	height:auto;
}

.imgWrap {
  position: relative;
  border:1px solid gray;
}

.imgDescription {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(48, 48, 48, 0.80);
  color: #fff;
  padding:2px;
  visibility: hidden;
  opacity: 0;

  /*remove comment if you want a gradual transition between states
  -webkit-transition: visibility opacity 0.2s;
  */
}


.imgWrap:hover .imgDescription {
  visibility: visible;
  overflow:hidden;
  text-overflow:ellipsis;
  opacity: 1;
}

.nav > li > a {
    padding: 8px;
    font-size:1.0em; /*1.2em*/
    max-width: 128px; /*176px*/
    text-align:center;
}

.navbar {
    min-height:32px;
}

.navbar-default {
    background-color:transparent;
    border:none;
}

.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover {
    background-color:transparent;
}

/*.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color:rgba(206, 206, 150, 0.90);
}*/


p {
    /*line-height:1.0;*/
}
/* Document list formatting */

.planningApplicationHeading {
    color: black;
    background-color:#EEEEEE;
}

.planningApplicationPadding {
    padding:4px;
}

.planningApplicationPanel {
    border:1px solid #000066; 
}

.docList-alternating-row
    {
        background-color: #EEEEEE;
    }

.docList-footer {
    /*background-color: #aaffaa;*/
}
.docList-header {
    /*background-color:#aaffaa;*/
}

.docList-table {
    width: 100%;
}

.docList-table td, th {
    border: 1px solid gray;
    padding: 4px;
}

/*Panels*/

/*.panel-default {
    border-color: #006F3A;
}
.panel-default > .panel-heading {
    color: white;
    background-color: #006F3A;

}*/

textarea.form-control {
    height:100px;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
